{
  "editor:toggle-highlight": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "H"
    }
  ],
  "editor:toggle-strikethrough": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "X"
    }
  ]
}